.book{
    display: inline-block;
    width:300px;
    border-radius: 4px;
    padding-top: 20px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    margin: 12px 5px 5px 5px;
    color: black;
    overflow: hidden;
}